td
			{
				font-family: sans-serif;
				font-size: 12px;
			}

			input.text {
				border:1px solid gray;
				font-family: helvetica;
				font-size: 12px;
			}
			.submit {
                background-color: lightgray;
				border:1px solid black;
				text-decoration: none;
			}
			legend {
				font-family: sans-serif;
				font-size: 12px;
				color: gray:
			}
			.fieldset1 {
				width: 610px;
				border:1px solid #D3D3D3;
			}
			.fieldset2 {
				width: 600px;
				border:1px solid #D3D3D3;
			}
			.fieldset3 {
				width: 600px;
				border:1px solid #D3D3D3;
			}
			.fieldset4 {
				width: 600px;
				border:1px solid #D3D3D3;
			}
			.tdLeft {
				width: 90px;
				font-family: sans-serif;
				font-size: 12px;
			}
			option {
				font-family: sans-serif;
				font-size: 12px;
			}
			.menu
			{
				position:absolute;
				left:15px;
				top: 175px;
				width: 220px;
				border:1px solid #D3D3D3;
			}
			.menu-table
			{
        width: 700;
        height: 200;
        border:1px solid #D3D3D3;
			}
			.main
			{
				position:absolute;
				left:180px;
				top: 180px;
			}
			.title 
			{
				font-family: sans-serif;
				font-size: 12px;
				font-weight: bold;
				align: center;
				background-color: lightgray;
			}
			.tdLink 
			{
				font-family: verdana, arial, sans-serif;
				font-size: 10pt;
				font-weight: bold;
				padding: 4px;
				text-decoration: none; 
				color: black;
			}
			.tdLink:hover
			{
				font-family: verdana, arial, sans-serif;
				font-size: 10pt;
				padding: 4px;
				text-decoration: underline overline;
				color:blue;
			}
			.img1 
			{
				margin-left: 200px;
			}			
			.img2
			{
				position:absolute;
				left: 600px;
			}
			.img3
			{
				margin-left: 320px;
			}
			.a 
			{
				background-color: lightgray;
				border:1px solid black;
				text-decoration: none;
			}
			.a:hover
			{
				cursor: pointer;
			}
			.a:visited
			{
				background-color: lightgray;
				border:1px solid black;
				text-decoration: none;
				color: black;
			}
